
// ----------------------------------------------------------------------

import RewardCreateView from "@/shared/sections/rewards/add-reward";

export const metadata = {
  title: 'Dashboard: Add Rewards',
};

export default function AddRewardPage() {
  return <RewardCreateView/>;
}
